version: 1.1.00
pip:
  - prio: 0
    exec:
      - cmd:
        - run
        - ..\..\..\..\..\GeneralAtsPlugin\Rock_On\x64\ATS_S.dll
      - cmd:
        - run
        - ..\..\..\..\..\GeneralAtsPlugin\Rock_On\x64\ATSN.dll
      - cmd:
        - run
        - ..\..\..\..\..\GeneralAtsPlugin\Rock_On\x64\MC53.dll
      - cmd:
        - run
        - ..\..\..\..\..\GeneralAtsPlugin\Rock_On\x64\ME23.dll
      - cmd:
        - run
        - ..\..\..\..\..\BveDcTrainPack-master\Plugin64\Engine\Dmf13Hs_Tc2a\Dmf13Hs_Tc2a.dll
      - cmd:
        - run
        - ..\..\..\..\..\GeneralAtsPlugin\Rock_On\x64\EB.dll
      - cmd:
        - run
        - ..\Plugin\BveWorkShop\x64\RealAnalogGauge.dll
      - cmd:
        - run
        - ..\..\..\..\..\BveDcTrainPack-master\Plugin64\AirBrake\CLE\C26.dll
      - cmd:
        - run
        - ..\Plugin\Conductor\x64\CONDUCTOR.dll
      - cmd:
        - run
        - ..\Plugin\Ask\Onemanhoso\Onemanhoso_x64.dll
      - cmd:
        - run
        - ..\Plugin\Ask\SoundKey\SoundKey1_64.dll
      - cmd:
        - run
        - ..\Plugin\ntfiv\SoundKeyY_x64.dll
      - cmd:
        - run
        - ..\Plugin\ntfiv\door_ptpt\door_ptpt_x64.dll
#      - cmd:
#        - run
#        - ..\Plugin\ntfiv\Passenger\passenger_x64.dll
      - cmd:
        - run
        - ..\Plugin\ntfiv\Passenger\onemancover_x64.dll
      - cmd:
        - run
        - ..\Plugin\ntfiv\Door_snd_x64.dll
      - cmd:
        - run
        - ..\Plugin\ntfiv\SRDR_x64.dll
      - cmd:
        - run
        - ..\Plugin\ntfiv\shock_lite_x64.dll
      - cmd:
        - run
        - ..\Plugin\ntfiv\DriveGearPosition_x64.dll
